.information-modal {
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  padding: 32px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.information-box {
  position: relative;
  width: 760px;
  height: 100%;
  padding: 24px;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0;
}

.information-close-btn {
  position: absolute;
  top: 13px;
  right: 20px;
  font-size: 15px;
  cursor: pointer;
  color: #666C7C;
  width: 12px;
  height: 12px;
}
.information-header{
  margin-bottom: 24px;
  font-size: 20px;
  color: #141737;
  font-weight: 700;
}
.open-information-modal{
  cursor: pointer;
}

.information-content{
  width: 100%;
  height: calc(100% - 24px - 29px);
}